[Desktop Entry]
Version=1.0
Type=Application
Name=Access Wiki
Name[fr]=Wiki Accessibilité
Comment=access documentation
Comment[fr]=aide à l'accessibilité
Exec=exo-open --launch WebBrowser https://handylinux.org/wiki/doku.php/fr/access
Icon=preferences-desktop-accessibility-symbolic
Path=
Terminal=false
StartupNotify=true
